[vdr] osdtetetext plugin

Udo Richter udo_richter at gmx.de
Sat Sep 8 17:58:46 CEST 2007


Lauri Tischler wrote:
> that plugin is ancient.  Is there somewhere a plugin which compiles
> under 1.4.6 or so.

A compatibility patch working on all versions of VDR is available here:

http://www.vdr-portal.de/board/thread.php?threadid=59496


Cheers,

Udo





More information about the vdr mailing list